body {
    font-family: 'Lato', sans-serif;
}
h1{
    margin-bottom: 40px;
}
label {
    color: #333;
}
.btn-send {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
}

.section {
  clear: both;
  margin: 0px;
}

.col {
  display: block;
  float: left;
  margin: 1% 0 1% 1.6%;
}

.col:first-child {
  margin-left: 0;
}

.group:before,
.group:after {
  content: "";
  display: table;
}

.group:after {
  clear: both;
}

.group {
  zoom: 1;
}

.span_5_of_5 {
  width: 100%;
}

.span_4_of_5 {
  width: 79.68%;
}

.span_3_of_5 {
  width: 59.36%;
}

.span_2_of_5 {
  width: 39.04%;
}

.span_1_of_5 {
  width: 18.72%;
}

@media only screen and (max-width: 480px) {
  .col {
    margin: 1% 0 1% 0%;
  }

  .span_1_of_5, .span_2_of_5, .span_3_of_5, .span_4_of_5, .span_5_of_5 {
    width: 100%;
  }
}

img {
  max-width: 100%;
  height: auto;
}

#home {
  margin-top: 50px;
}

#overlay {
  position: absolute;
  top: 20%;
  color: #FFF;
  text-align: center;
  width: 100%;
  padding: 10px 0;
  z-index: 2;
  display: none;
}

#overlay h2 {
  text-shadow: 1px 2px 1px rgba(0,0,0,0.8);
  font-weight: bold;
}

#overlay h4 {
  text-shadow: 1px 2px 1px rgba(0,0,0,0.8);
}

#v {
  z-index: 1;
}

#home>img {
  width: 100%;
  height: auto;
  z-index: 1;
}

#contact .alert-success {
  color: black;
}

#contact .help-block {
  color: white;
  font-weight: bold;
}

@media only screen and (max-width: 480px) {
  #overlay {
    top: 0;
  }

  #overlay h2 {
    font-size: 1.3em;
  }

  #overlay h4 {
    font-size: 1.1em;
    padding: 0px 2px;
  }

  #overlay a {
    font-size: 0.8em;
  }
}